{
    "description": "Advanced Custom Fields",
    "license": "GPLv2 or later",
    "name": "statenweb-plugin/advanced-custom-fields-pro",
    "type": "wordpress-plugin",
    "autoload": {
        "psr-4": {
            "ACF\\": "src/"
        }
    },
    "authors": [
        {
            "name": "WP Engine"
        }
    ],
    "config": {
        "optimize-autoloader": false,
        "classmap-authoritative": false
    },
    "scripts": {
        "post-autoload-dump": [
            "sed -i.bak '/InstalledVersions.php/d' vendor/composer/autoload_static.php && rm -f vendor/composer/autoload_static.php.bak"
        ]
    },
    "require": []
}